@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Oswald');
@import url('https://fonts.googleapis.com/css?family=Archivo+Narrow');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Roboto+Slab');

.top-banner-section
{
	/*background-color:#7acbbd;*/
	background-color:#348879;
	min-height:96px;
	padding-top:5px;
	padding-bottom:5px;
}
.top-banner-div
{
	float:left;
	margin-top:10px;
}
.top-banner-div img
{
	float:left;
	height:60px;
	
}

.very-top-bar
{	
	background-color:#f0f0f0;
	padding-top:5px;
	padding-bottom:5px;
}
.very-top-bar p
{
	font-family:'Open Sans', sans-serif;
	margin:0px 10px 0px 15px;
	font-size:12px;
	
}
.top-banner-div #TOP1
{
	font-family: 'Oswald', sans-serif;
	margin-left:15px;
	margin-top:0px;
	text-shadow:1px 1px #023d41, -1px -1px #fff;
	border-bottom:1px solid #fff;
	margin-bottom:5px;
	color:red;
	line-height:36px;
	font-size:28px;
}
.question-text
{
	font-family: 'Oswald', sans-serif;
	font-size:14px;
	background-color:#efefef;
	padding:3px 7px 3px 7px;
	-moz-border-radius:3px;
	border-radius:3px;
	line-height:0px;
	color:#777;
}

.top-banner-div #TOP2
{
	font-family: 'Oswald', sans-serif;
	margin-left:15px;
	line-height:14px;
	margin-top:0px;
	/*text-shadow:1px 1px 1px #000;*/
	text-align:right;
	margin-bottom:5px;
	color:#fff;
	font-size:14px;
}
.top-banner-right
{
	text-align:right;
}
.top-banner-right #TOPR1
{
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:16px;
	text-shadow:1px 1px 1px #000;
	margin-top:0px;
	margin-bottom:5px;
}
.top-banner-right #TOPR1 span
{
	color:#FFCC00;
	font-size:20px;
}
.top-banner-right #TOPR2
{
	color:#fff;
	font-size:20px;
	margin-top:10px;
	margin-bottom:5px;
	line-height:0px;
	font-family: 'Oswald', sans-serif;
}

.navbar-default {
	background-color: #fff;
	box-shadow:0px 1px 3px #999;
	z-index:1000;
	border:none;
	border-radius:0px;
	-moz-border-radius:0px;
}
.navbar {
    position: relative;
    min-height:30px;
    margin-bottom: 0px;
    border: none;
}
.navbar-brand
{padding-top:10px;paddding-bottom:10px; height:30px;}

.navbar-default .navbar-nav>li>a{
	color:#000;
	
	/*font-family: 'Archivo Narrow', sans-serif;*/
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	
}
.navbar-nav>li>a{padding-top:5px; padding-bottom:5px; background-color:#FFFFFF;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{background-color:#fff; color:#000}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{background-color:#fff; color:#000}
.slider-image1
{
	background-image: url(../images/slider/jain-dental-center-1.jpg);
	background-repeat: no-repeat;
	background-position: center center;	
	min-height:400px;
}
.slider-image2
{
	background-image: url(../images/slider/jain-dental-center-2.jpg);
	background-repeat: no-repeat;
	background-position: center center;	
	min-height:400px;
}
.slider-image3
{
	background-image: url(../images/slider/jain-dental-center-3.jpg);
	background-repeat: no-repeat;
	background-position: center center;	
	min-height:400px;
}
.carousel-control.left{background-image:none}
.carousel-control.right{background-image:none}

.home-page-second-section
{
padding-top:30px;
padding-bottom:30px;
background-color:#ffc600;
}

.four-icons-div{text-align:center; text-decoration:none}
.four-icons-div a 
{
	text-decoration:none;
}

.four-icons-div a p:hover
{
	text-decoration:none;
	color:#000;
}
.four-icons-div p
{
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	color: #000;
	text-align: center;
	vertical-align: top;
	display: block;
	margin-bottom: 20px;
	margin-top: 8px;
	
	 text-decoration:none
}
.four-icon-background
{
	background-color:rgba(255,255,255,0.5);
	-moz-border-radius:50%;
	border-radius:50%;
	padding:7px;
	width:60%;
	margin:10px auto 5px auto;
}

.four-icon-background img
{
	width:100%;
	display:block;
	
}
.line-class
{
	height:1px;
	background-color:#fff;
	margin-top:22px;
}
.home-center-logo
{	
	color:#333;	
	font-size:24px;
	font-family: 'Open Sans', sans-serif;
	text-align:left;
	display:block;
	
}
.home-center-text-about-div{margin-top:20px; margin-bottom:20px;}
.home-page-about-us-text p
{
	font-family: 'Open Sans', sans-serif;
	color:#000;
	font-size:13px;
	text-align:left;
	margin-top:5px;
	margin-bottom:20px;
	
	line-height:24px;
}
.home-about-button
{
	color:#fff;
	background-color:#e85354;
	border:5px solid #ffe280;
	
	-moz-border-radius:0px;
	border-radius:0px;
	box-shadow:0px 3px 2px #e8b400;
}
.home-second-section
{
	padding-top:40px;
	padding-bottom:40px;
}

.experience-div h1
{
	color:#fff;
	font-size:24px;
	text-align:left;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:13px;
	margin-left:0px;
	font-family: 'Open Sans', sans-serif;
	background-color:#348879;
	padding:5px 20px 7px 20px;
	-moz-border-radius:3px;
	border-radius:7px;
}
.experience-div h2
{
	color:#333;
	font-size:20px;
	text-align:left;
	margin-top:10px;
	margin-bottom:13px;
	margin-left:0px;
	font-family: 'Open Sans', sans-serif;
	
	
}
.experience-div p
{
	color:#555;
	font-size:13px;
	text-align:left;
	margin-top:10px;
	margin-bottom:20px;
	margin-left:15px;
	margin-right:15px;
	line-height:22px;
	font-family: 'Open Sans', sans-serif;
}
.four-box-div img
{
	width:100%;
	border:5px solid #fff;
	box-shadow:0px 0px 5px #ddd;
}
.four-box-div:hover img
{
	width:100%;
	border:5px solid #fff;
	box-shadow:0px 0px 15px #0e9082;
}
.four-box-div p
{
	color:#777;
	font-size:15px;
	text-align:center;
	margin-top:10px;
	margin-bottom:20px;
	font-family: 'Open Sans', sans-serif;
	text-decoration:none;
}
.four-box-div:hover p
{	
	text-decoration:none;
	color:#01534a;
	margin-top:15px;
	margin-bottom:15px;
}
.four-box-div:hover a
{
	background-color:#FF0000;
	border-color:#FF0000;
}

.short-red-line{height:2px; width:100px;
margin-top:5px; margin-left:0px;
margin-bottom:20px; background-color:#dc004e}


.short-red-line1{
height: 2px;
    width: 253px;
    margin-top: 5px;
    margin-left: 0px;
    margin-bottom: 20px;
    background-color: #dc004e;}
.third-section-home
{
	margin-top:30px;
	padding-bottom:30px;
	background-image: url(../images/dental-implant-banner.jpg);
	background-size:auto;
	background-attachment:fixed;
	background-position:center;
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	-o-background-size:cover;
	
}
.home-dental-implant-h1
{
	color:#000;
	background-color:#ffc600;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	margin:0px;
	padding-top:10px;
	
	padding-bottom:10px;
	font-size:26px;
	
}
	
.home-dental-implant-p
{
	color:#fff;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	line-height:24px;
	margin-top:24px;
	margin-bottom:15px;
}
.dental-implant-home-div
{
	margin-top:30px;
	text-decoration:none;
}
.dental-implant-home-div img
{
	width:100%;	
	box-shadow:0px 0px 15px #333;
}
.dental-implant-home-div p
{
	color:#ffd800;
	font-size:14px;
	text-shadow:1px 1px 1px #000;
	text-decoration:none;
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:5px;
	padding-bottom:5px;
}
.dental-implant-home-div:hover{text-decoration:none}
.dental-implant-home-div:hover p
{
	color:#ffd800;
	font-size:14px;
	text-shadow:1px 1px 1px #000;
	text-decoration:none;
	background-color:#d9534f;
}
.home-dental-implant-button
{
	border:1px solid #fff;
	-moz-border-radius:0px;
	border-radius:0px;
}

.footer-section{background-color:#252525; padding-top:20px; padding-bottom:20px;}
.footer-left-div h5
{
	color:#eee;
	font-family: 'Oswald', sans-serif;
	font-size:20px;
}
.footer-left-div ul
{
	display: block;
	text-align: left;
	vertical-align: top;
	margin-top: 20px;
	margin-bottom: 20px;
	list-style-type: circle;
	padding-left:20px;
}
.footer-left-div ul li
{
	font-size: 12px;
	color: #e1e1e1;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: 'Open Sans', sans-serif;
	display: block;
	list-style-type: circle;
	line-height:22px;
	color:#b0b0b0;
}
#footer-line1
{
	width:90px;
	height:1px;
	background-color:#a00909;
	margin-bottom:20px;
	margin-top:8px;
}
#footer-line2
{
	width:130px;
	height:1px;
	background-color:#FF0000;
	margin-bottom:20px;
	margin-top:8px;
}
#footer-line3
{
	width:160px;
	height:1px;
	background-color:#a00909;
	margin-bottom:10px;
	margin-top:8px;
}
.footer-center-div h5
{
	color:#eee;
	font-family: 'Oswald', sans-serif;
	font-size:20px;
}
.footer-center-div ul
{
	
	float:left;
	color:#fff;
	text-decoration:none;
	margin-top:5px;
	padding:10px 20px 10px 50px;
}
.footer-center-div ul li a
{
	color:#ddd;
	display:block;
	font-size:12px;
	font-family: 'Open Sans', sans-serif;
	padding-top:5px;
	padding-bottom:3px;
}

.footer-right-div h5
{
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-size:22px;
}
.footer-right-div p
{
	color:#e1e1e1;
	display:block;
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	padding-top:3px;
	padding-bottom:3px;
	font-style: italic;
}
.footer-right-div a i
{
	color:#fff;
	padding:3px;
}
.footer-bottom-section
{
	background-color:#000;
	padding-top:15px;
	padding-bottom:15px;
}
.footer-bottom-section2
{
	background-color:#333;
	padding-top:15px;
	padding-bottom:15px;
	text-align:center;
}

.footer-bottom-section2 i
{
	color:#54af9f;
	margin-left:5px;
	margin-right:5px;
}


.footer-bottom-section p
{
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	text-align:center;
	display:block;
	margin-top:5px;
	margin-bottom:5px;
}
.footer-bottom-section a
{
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	text-align:center;
	display:block;
	margin-top:5px;
	margin-bottom:5px;
}
.home-appointment-section
{
	margin-top:30px;
	padding-top:20px;
	padding-bottom:30px;
}
.home-appointment-section h3
{
	color:#333;
	text-align:left;
	margin-top:0px;
	margin-bottom:5px;
	font-size:24px;
	font-family: 'Open Sans', sans-serif;	
	padding-bottom:10px;
}
.home-appointment-section h4
{
	color:#004f46;
	text-align:center;
	margin-top:10px;
	margin-bottom:20px;
	font-size:26px;
	font-family: 'Oswald', sans-serif;
}
.home-form-button
{
	width:100%;
	-moz-border-radius:0px;
	border-radius:0px;
	margin-bottom:40px;
	margin-top:20px;
	font-size:16px;
	text-shadow:1px 1px 1px #b61b1c;
	text-transform: uppercase;
}

.carousel-caption h1
{
	font-family: 'Roboto Slab', serif;
	font-size:22px;
	text-shadow:0px 0px 2px #fff;
	line-height:40px;
	color:#000;
}
.carousel-caption h1 span
{
	color:#004f46;
	text-shadow:2px 2px #FFF, -2px -2px #fff;
	font-size:32px;
}
.carousel-caption h2
{
	font-family: 'Roboto Slab', serif;
	font-size:26px;
	text-shadow:0px 0px 2px #fff;
	color:#000;
}

.dropdown-menu>li>a
{
	color:#000;
	font-size:13px;
}

.carousel-caption {
	position: absolute;
	right: 5%;
	bottom: 20px;
	left: 5%;
	z-index: 10;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left:20px;
	padding-right:20px;
	color: #fff;
	text-align: center;
	text-shadow: 0px 1px 2px rgba(0,0,0,.6);
	background-image: url(../images/slider-gradient.png);
	background-repeat: repeat-y;
	background-position: center top;	
}

.international-patients-div
{
	display:block;
	margin-top:0px;
	
}


.international-patients-div p
{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	text-align:left;
	padding-top:5px;	
	line-height:22px;
	color:#555;
	margin-bottom:5px;
}

.international-dental-image img
{
	width:100%;
	margin-top:40px;
}

.NABH-section
{
	padding-top:10px;
	padding-bottom:10px;
	background-color:#7acbbd;
}

.NABH-img img
{
	width:100%;
}

.NABH-title p
{
	font-family: 'Open Sans', sans-serif;
	font-size:24px;
	color:#0095da;
	text-align:left;
	font-weight:normal;
	display:inline-block;
	margin-top:20px;
	vertical-align:middle;
}
.NABH-add
{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	color:#333;
	margin-top:25px;
}

.top-right-contact-info
{
	float:right;
}
.NABH-logo-top-right
{
	float:right;
	text-align:center;
}
.NABH-logo-top-right p
{
	text-align:center;
	font-family: 'Oswald', sans-serif;
	color:#fff;
	font-size:14px;
	margin-top:3px;
	margin-bottom:0px;
	text-shadow:1px 1px #157262;
}
.NABH-logo-top-right img
{
	height:70px;
	padding-right:20px;
	padding-left:20px;
}

.home-first-section-left-div
{
	
	padding:10px 10px 10px 10px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	display:block;
}

.home-first-section-left-div:hover{
	background-color:rgba(255,255,255,0.5);
	-moz-border-radius:15px;
	border-radius:15px;
}

.home-first-section-left-div img
{
	display:block;
	margin:5px auto 10px auto;
	height:80px;
	transition: all 1.3s ease-in-out;
	border:5px solid rgba(255,255,225,0.2);
	-moz-border-radius:50%;
	border-radius:50%;
	
}
.home-first-section-left-div:hover img
{
	-ms-transform: rotate(360deg); /* IE 9 */
    -webkit-transform: rotate(360deg); /* Chrome, Safari, Opera */
    transform: rotate(360deg);
	border:5px solid #fff;
}
.home-first-section-left-div p
{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	text-align:center;
	color:#333;
	margin-top:10px;
	text-decoration:none;
	transition: all .4s ease-in-out;
	
}
.home-first-section-left-div:hover p
{
	
	
}
.home-first-section-left-div:hover
{
	text-decoration:none;
}

.home-first-section-left-div #home-first-button
{
	background-color:#fecb20;
	border:none;
	border-radius:0px;
	-moz-border-radius:0px;
	margin:20px 10px 0px 10px;
	color:#444;
	padding:5px;
	font-size:13px;
	-moz-border-radius:3px;
	border-radius:3px;
	
	
}
.home-first-button1
{
	background-color:#e85354;
	border:none;
	border-radius:0px;
	-moz-border-radius:0px;
}

.experience-div ul
{
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	line-height:24px;
	text-align:left;
	color:#333;
	
}
.experience-div ul li
{
	padding-bottom:4px;
}

.second-opinion-why-div
{

}

.second-opinion-why-div #P1
{
	font-family: 'Open Sans', sans-serif;
	font-size:24px;
	text-align:left;
	color:#666;
	margin-top:23px;
	margin-bottom:10px;
}
.second-opinion-why-div #P2
{
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	text-align:left;
	color:#777;
	margin-top:15px;
}
.second-opinion-why-div ul
{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	text-align:left;
	color:#777;
	
}
.second-opinion-why-div ul li
{
	
	margin-top:5px;
	
}
.NABH-page-logo img
{
	width:100%;
}

.NABH-page-UL
{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	text-align:left;
	color:#777;
}

.experience-div h3
{
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	margin:10px 10px 20px 15px;
	padding-bottom:5px;
	border-bottom:solid 1px #D8D8D8;
	text-align:left;
	color:#333;
}
.convenience-button
{
	
	margin:15px;
	-moz-border-radius:0px;
	border-radius:0px;
	font-size:22px;
	font-family: 'Open Sans', sans-serif;
	
}
.convenience-button-i
{
background-color:#d9534f;
width:50px;
}
.convenience-button-i i
{
	color:#fff;
	
	font-size:30px;
		
}
.technology-image
{
	padding-left:0px;
	padding-right:0px;
}
.technology-image img
{
	width:100%;
	
}
.four-box-div h4
{
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	margin:10px 10px 20px 15px;
	text-align:left;
	color:#333;
}
.contact-h4
{
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	margin:34px 10px 20px 15px;
	text-align:left;
	color:#333;
}
.package-heading
{
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	color:#fff;
	background-color:#435A8F;
	margin:15px;
	padding:5px 15px 5px 15px;
}







#quote-carousel {
    padding: 0 10px 30px 10px;
   
}
#quote-carousel .carousel-control {
    background: none;
    color: #CACACA;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 30px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 128px;
    height: 128px;
    opacity: 1;
    transition: all .2s;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}





.international-patients-H3
{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	color:#555;
	margin-top:0px;
	margin-bottom:15px;
	
}
.international-patients-UL
{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	color:#555;
	margin-top:0px;
	margin-bottom:15px;
	
}
.international-patients-UL li
{
	padding-bottom:10px;
}

.sidebar-treatments a
{
	background-color:#004f46;
	
}

.sidebar-treatments .navbar-brand
{
	color:#fff;
	font-family: 'Open Sans', sans-serif;
}

.experience-div img
{
	width:100%;
}

.treatment-h4
{
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	color:#333;
	margin-top:30px;
	margin-bottom:15px;
}
.treatment-h5
{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	color:#000;
	margin-top:30px;
	margin-bottom:15px;
}

.four-icons-div .four-icon-background img
{
	transition: all 1.5s ease-in-out;
}
.four-icons-div:hover .four-icon-background img
{
	-ms-transform: rotate(360deg); /* IE 9 */
    -webkit-transform: rotate(360deg); /* Chrome, Safari, Opera */
    transform: rotate(360deg);
}

.metro-icon
{
	height:20px;
}

.intern-two-col-div
{
	border:1px solid #dff0d8;
	padding:0px;
	
}
.intern-two-col-div p
{	
	font-family: 'Open Sans', sans-serif;
	margin:25px 25px 15px 25px;
}
.intern-two-col-div a
{
	margin-left:25px;
	margin-bottom:25px;
	-moz-border-radius:0px;
	border-radius:0px;
}
	
.intern-first-div
{
	background-color:#ebfae4;
	padding:25px;
	
}
.intern-first-div h3
{
	font-family: 'Oswald', sans-serif;
	margin:0px 0px 15px 0px;
	color:#555;
}

.intern-first-div img
{
	width:100%;
	padding:7px;
	border:1px solid #dff0d8;
	background-color:#fff;
}

.footer-back-color-div
{
	background-color:#000;
	margin-top:20px;
	-moz-border-radius:20px;
	border-radius:20px;
}

.dr-jain-div
{
	
	padding:20px;
	margin-top:30px;
	margin-bottom:40px;
	
	
	
}

.dr-jain-div img
{
	width:100%;
	-moz-border-radius:5px;
	border-radius:5px;
}

.artificial-denture-img
{
	display:block;
	width:100%;
	padding:15px;
}

.cosmetic-dentistry-images
{
	display:block;
	width:100%;
	padding-top:30px;
	-moz-border-radius:20px;
	border-radius:20px;
}
.jain-profile-div h3
{
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
	color:#333;
}
.jain-profile-div h4
{
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	color:#333;
	margin-top:20px;
}
.jain-profile-div ul li
{
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	padding-bottom:5px;
}

.btn-default#home-page-buttons
{
	background-color:#49a192;
	color:#fff;
	border:0px;
	border-radius:0px;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	
}
.btn-default#home-page-buttons:hover
{
	background-color:#000;
	text-decoration:none;
}

.center-contact-info p
{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	color:#fff;
	display:block;
	text-align:center;
	margin-top:15px;
	margin-bottom:10px;
	line-height:20px;
	text-shadow:1px 1px 1px #135348;
}

.second-menu-section
{
	
	background-color:#333;
}
.second-menu-div
{
	text-align:center;
}

.second-menu-div-implant
{
	text-align:left;
	margin-left:5px;
}
.second-menu-div-implant a
{
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	display:inline-block;
	padding:5px 10px 5px 10px;	
}
.second-menu-div-implant a:hover
{
	text-decoration:none;
	background-color:#000;
}

.second-menu-div a
{
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	display:inline-block;
	padding:5px 10px 5px 10px;	
}
.second-menu-div a:hover
{
	text-decoration:none;
	background-color:#000;
}

#inner-page-back-heading
{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	background-color:#eee;
	padding:5px 10px 5px 10px;
	color:#333;
	margin-right:0px;
	-moz-border-radius:5px;
	border-radius:5px;
	font-weight:bold;
	margin-left:0px;
}
.alert-slider {
    color: #a94442;
	border:none;
	background-color:#fff;
	margin-bottom:0px;
	padding-top:5px;
	padding-bottom:0px;
   
}
.videos-div
{
	padding:7px 7px 2px 7px;
	-moz-border-radius:5px;
	border-radius:5px;
	box-shadow:0px 0px 5px #ccc;
}
#index-page-headings
{
	border-bottom:1px solid #ddd;
	display:inline-block;
	-moz-border-radius:0px 0px 5px 5px;
	border-radius:0px 0px 5px 5px;
	box-shadow:0px 1px 3px #ddd;
	padding-left:10px;
	padding-right:10px;
	margin-bottom:20px;
}
#index-page-headings-yellow
{
	border-bottom:1px solid #e0ae00;
	display:inline-block;
	-moz-border-radius:0px 0px 5px 5px;
	border-radius:0px 0px 5px 5px;
	box-shadow:0px 1px 3px #edb800;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:20px;
	padding-bottom:5px;
}

.fix{
      position: fixed;
     z-index: 99999;
     left: 0px;
    bottom: 0px;
}

@media screen and (max-width: 480px) {
    .NABH-logo-top-right{float:none;}
	.four-icon-background{width:40%}
	.footer-center-div #footer-links-480px{margin-top:0px; padding-top:0px;}
	
	.fix{
	    position: fixed !important;
    z-index: 99999 !important;
    left: -12px !important;
    bottom: 0px !important;
	}
	.hr{
	    margin-top: 20px !important;
    margin-bottom: 20px !important;
    border: 0 !important;
    border-top: 2px solid red !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
	}
	.hed{
	    text-align: center !important;
    font-size: 32px !important;
}
	.hed1{
	    text-align: center !important;
    font-size: 29px !important;
}
.hed3{
	    text-align: center !important;
    font-size: 27px !important;
}
}
